- Requires(post,postun): gtk-update-icon-cache
[packages/darktable.git] / darktable.spec
2012-06-24 Artur Frysiak- Requires(post,postun): gtk-update-icon-cache
2012-06-24 sparky- BR: intltool, pkgconfig
2012-06-24 alucard- initial, works
This page took 0.136833 seconds and 9 git commands to generate.